namespace Nirvana.Common
{
    public class OperatorProvider
    {
        public static OperatorProvider Provider
        {
            get { return new OperatorProvider(); }
        }
        /// <summary>
        /// 系统内置管理员以便维护
        /// </summary>
        /// <param name="usernmae"></param>
        /// <param name="password"></param>
        public bool IsSupperAdmin(string usernmae, string password)
        {
            password = Md5.md5(password, 32).ToLower();
            return usernmae.Equals("liuzl") && password.Equals("34ac12d30bc88128e6388c0cf91c9076");
        }
    }
}
